:root {
    --laboratoires-bg-color: #D7C9B9;
    --laboratoires-box-bg-color: #F4ECE6;
    --laboratoires-box-border-color: #ffffff;
    --laboratoires-box-text-color: #B46561;
}
@font-face {
    font-family: 'self_modern';
    src: url('self-modern_bold-webfont.woff2') format('woff2'),
    url('self-modern_bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;

}
.laboratoires_container * {
    box-sizing: border-box;
}
.laboratoires_container{
    width: 100%;
    max-width: 761px;
    font-family: 'self_modern', sans-serif;
    font-weight: bold;
    margin: 0 auto;
    background: var(--laboratoires-bg-color);
    color: #A33822;
    overflow-x: hidden;
}
.laboratoires_img{
    width: 100%;
    height: auto;
    display: block;
    image-rendering: smooth;
}
.laboratoires_swiper-content{
    margin: 0 33px 0;
    padding-bottom: 64px;
    overflow: hidden;
}
.laboratoires_swiper {
    width: 100%;
    position: relative;
}
.laboratoires_swiper .swiper-wrapper{
    align-items: end;
}
.laboratoires_swiper .swiper-pagination-bullet-active{
    background: #000;
}
.laboratoires_swiper .swiper-slide{
    text-align: center;
}
.laboratoires_swiper .swiper-slide .laboratoires_img{
    margin-top: 10px;
    transition: .3s ease-out;
}
.laboratoires_swiper .swiper-slide:hover .laboratoires_img{
    transform: translate(0, -10px);
}
.laboratoires_swiper-box{
    margin-top: -50px;
    padding: 50px 2px 2px;
    color: var(--laboratoires-box-text-color);
    border: 1px solid var(--laboratoires-box-border-color);
    background: var(--laboratoires-box-bg-color);
    border-radius: 17px;
}
.laboratoires_swiper-box p{
    font-size: 12px;
    font-weight: 600;
    min-height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.laboratoires_swiper-box .laboratoires_link{
    padding: 7px;
    font-size: 14px;
    font-weight: 600;
    color: var(--laboratoires-box-text-color);
    text-decoration: none;
    border: 1px solid var(--laboratoires-box-text-color);
    border-radius: 100px;
    transition: .2s;
    display: block;
}
.laboratoires_swiper-box .laboratoires_link:hover{
    background: var(--laboratoires-box-text-color);
    color: white;
}
.laboratoires_swiper .swiper-horizontal>.swiper-pagination-bullets,
.laboratoires_swiper .swiper-pagination-bullets.swiper-pagination-horizontal{
    top: auto;
    bottom: -30px;
}